
DAIFUKU (THAILAND) LTD. - Project progress work #361

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

Test Camera CVX and send to server

10 Jan 2024 09:13 - Suthiwat Banrueangthong

Status: Closed Start date: 06 Jan 2024

Priority: Normal Due date: 10 Jan 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 10 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Connect camera Store data to server

History

#1 - 10 Jan 2024 09:18 - Suthiwat Banrueangthong

- % Done changed from 0 to 80

#2 - 10 Jan 2024 16:53 - Suthiwat Banrueangthong

- File Daifuku_Update Test camera CVX And send to Server.pdf added

- % Done changed from 80 to 100

- Finish date set to 10 Jan 2024

#3 - 01 May 2024 16:00 - Ryo Nozaki

- Status changed from New to Closed

#4 - 04 May 2024 16:29 - Ryo Nozaki

- Project changed from 29 to DAIFUKU (THAILAND) LTD.

- Parent task set to #547

Files

Daifuku_Update Test camera CVX And send to Server.pdf 565 KB 10 Jan 2024 Suthiwat Banrueangthong
